

footer .column1 {
position: relative;
top: -18px;
}
nav.main_menu > ul > li > a{ letter-spacing: 0px;  }

#Login>.section_inner{
    width: 1100px;
    margin: 0 auto;
    text-align: right;
max-width:100%;
font-size: 12px;
text-transform: uppercase; 
}

#Login .section_inner a  {
            
    font-weight: 800;
color: #ee2e24;
}
#Login a+a{
margin-left:10px;
}

.woocommerce ul>li.product-category h3{
    padding:12px 0 16px 0;
font-size:13px;
}


.woocommerce form.checkout .col2-set .form-row input[type="email"],
.woocommerce form.checkout .col2-set .form-row input[type="tel"]{
padding: 15px 13px;
    padding-left: 5.2%;
    padding-right: 5.2%;
    width: 89.6%;
    border: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: 'Raleway',sans-serif;
    font-weight: 400;
}

.woocommerce .button:hover,.qbutton.white:hover, a.qbutton:hover{
background-color: #f78f21 ;
border-color: #f78f21 ;
}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company a:hover, p a:hover, .myaccount_user a
 {
    color: #f78f21 !important;
border-color: #f78f21 !important;
}

.woocommerce aside .widget ul.product-categories a:hover, aside .widget ul.product-categories a:hover, .woocommerce-page aside .widget ul.product-categories a:hover,.woocommerce ul.products li.product:hover h6, .woocommerce ins, .woocommerce-page ins,ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, aside .widget a:hover  {
    color: #f78f21;
}

.full_width,
.container {
    position: relative !important;
}
f